libpostgresql-ocaml_2.0.5-1_i386.deb


Advertisement

Description

libpostgresql-ocaml - OCaml bindings to PostgreSQL's libpq (runtime)

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libpostgresql-ocaml
Package version 2.0.5
Package release 1
Package architecture i386
Package type deb
Installed size 305 B
Download size 85.97 KB
Official Mirror ftp.br.debian.org
This OCaml-library provides an interface to PostgreSQL, an
efficient and reliable, open source, relational database.
Almost all functionality available through the C-API (libpq) is
replicated in a type-safe way. This library uses objects for
representing database connections and results of queries.
This package contains the shared runtime stub libraries and plugins.

Alternatives

Package Version Architecture Repository
libpostgresql-ocaml_2.0.5-1_amd64.deb 2.0.5 amd64 Debian Main
libpostgresql-ocaml - - -

Requires

Name Value
libc6 >= 2.3
libpq5 -
ocaml-base-nox-4.01.0 -

Provides

Name Value
libpostgresql-ocaml-rauy3 -

Replaces

Name Value
libpostgresql-ocaml-dev << 1.11.1

Download

Type URL
Binary Package libpostgresql-ocaml_2.0.5-1_i386.deb
Source Package postgresql-ocaml

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpostgresql-ocaml deb package:
    # sudo apt-get install libpostgresql-ocaml

Files

Path
/usr/lib/ocaml/postgresql/META
/usr/lib/ocaml/postgresql/postgresql.cma
/usr/lib/ocaml/postgresql/postgresql.cmxs
/usr/lib/ocaml/stublibs/dllpostgresql_stubs.so
/usr/share/doc/libpostgresql-ocaml/changelog.Debian.gz
/usr/share/doc/libpostgresql-ocaml/changelog.gz
/usr/share/doc/libpostgresql-ocaml/copyright

Changelog

2014-01-27 - Stéphane Glondu <glondu@debian.org>
postgresql-ocaml (2.0.5-1) unstable; urgency=medium
* New upstream release
* Bump Standards-Version to 3.9.5
2013-12-03 - Stéphane Glondu <glondu@debian.org>
postgresql-ocaml (2.0.4-3) unstable; urgency=low
* Upload to unstable
2013-07-25 - Stéphane Glondu <glondu@debian.org>
postgresql-ocaml (2.0.4-2) experimental; urgency=low
* Build-Depend on experimental ocaml-findlib so that ocamlopt works
properly on new native architectures
* Update Vcs-* and Homepage
2013-07-24 - Stéphane Glondu <glondu@debian.org>
postgresql-ocaml (2.0.4-1) experimental; urgency=low
* New upstream release
* Compile with OCaml >= 4
2013-05-08 - Stéphane Glondu <glondu@debian.org>
postgresql-ocaml (2.0.2-1) unstable; urgency=low
* New upstream release
* Do no longer use CDBS
* Bump Standards-Version to 3.9.4
2012-03-01 - Stéphane Glondu <glondu@debian.org>
postgresql-ocaml (1.18.0-1) unstable; urgency=low
* New upstream release
* Switch debian/copyright to format 1.0
* Bump Standards-Version to 3.9.3
2012-01-01 - Stéphane Glondu <glondu@debian.org>
postgresql-ocaml (1.17.0-1) unstable; urgency=low
* New upstream release
2011-07-02 - Stéphane Glondu <glondu@debian.org>
postgresql-ocaml (1.16.0-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 3.9.2
2011-02-20 - Stéphane Glondu <glondu@debian.org>
postgresql-ocaml (1.14.0-1) unstable; urgency=low
* New upstream release
* debian/control:
- remove Stefano from Uploaders
- bump Standards-Version to 3.9.1
* Switch source package format to 3.0 (quilt)
2010-05-15 - Mehdi Dogguy <mehdi@debian.org>
postgresql-ocaml (1.12.5-1) unstable; urgency=low
* New upstream release

See Also

Package Description
libpostproc-dev_0.git20120821-4_i386.deb FFmpeg derived postprocessing library - development headers
libpostproc52_0.git20120821-4_i386.deb FFmpeg derived postprocessing library
libpostscript-file-perl_2.20+dfsg-1_all.deb module for creating Adobe PostScript files
libpostscript-perl_0.06-2_all.deb Perl module to generate PostScript code
libpostscript-simple-perl_0.09-1_all.deb Perl library for generating postscript files
libpostscriptbarcode_20140312-2_all.deb Barcode Writer in Pure PostScript
libpotrace-dev_1.12-1+deb8u1_i386.deb development files for potrace library
libpotrace0_1.12-1+deb8u1_i386.deb library for tracing bitmaps
libpowerman0-dev_2.3.5-1_i386.deb Development files for Powerman - Centralized PDU management
libpowerman0_2.3.5-1_i386.deb Client library for Powerman - Centralized PDU management
libppd-dev_0.10-7.2_i386.deb postscript PPD file library, development kit
libppd0_0.10-7.2_i386.deb postscript PPD file library
libppi-html-perl_1.08-1_all.deb module to highlight Perl code using PPI
libppi-perl_1.218-1_all.deb module to parse, analyze and manipulate Perl code
libppi-xs-perl_0.902-1+b1_i386.deb Perl module to accelerate the Perl Parsing Interface (PPI)
Advertisement
Advertisement